-->
These old forums are deprecated now and set to read-only. We are waiting for you on our new forums!
More modern, Discourse-based and with GitHub/Google/Twitter authentication built-in.

All times are UTC - 5 hours [ DST ]



Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 3 posts ] 
Author Message
 Post subject: Hibernate 3 eclipse plugin and Websphere Studio
PostPosted: Thu Feb 03, 2005 6:56 am 
Senior
Senior

Joined: Tue Aug 03, 2004 2:11 pm
Posts: 142
Location: Somerset
I'm using Websphere Studio 5.1.2

THis is based on Eclispe 2

I've had a quick look at the Hibernate 3 plugin documentation and it seems that the pre-reqs are both Eclipse 3 and the Eclispe based JBoss IDE.

Will there be an Elcipse 2 plugin that has no reliance on the Jboss IDE. I'm a little bit puzzled that in order to use a plugin, you have to switch to a different IDE, which kind of goes against the idea of a plugin.

Hopefully I've got the wrong end of the stick.

_________________
On the information super B road


Top
 Profile  
 
 Post subject:
PostPosted: Thu Feb 03, 2005 9:34 am 
Hibernate Team
Hibernate Team

Joined: Tue Aug 26, 2003 6:10 am
Posts: 8615
Location: Neuchatel, Switzerland (Danish)
i'm sorry but we will most likely not support eclipse 2 since that is *real* old - it's only WSAD that keeps it alive ,)

Please note that JBoss IDE is also just available as a set of plugins, but they are also only available for eclipse 3 which is much more mature than eclipse 2.

_________________
Max
Don't forget to rate


Top
 Profile  
 
 Post subject:
PostPosted: Thu Feb 03, 2005 11:26 am 
Senior
Senior

Joined: Tue Aug 03, 2004 2:11 pm
Posts: 142
Location: Somerset
max wrote:
i'm sorry but we will most likely not support eclipse 2 since that is *real* old - it's only WSAD that keeps it alive ,)

Please note that JBoss IDE is also just available as a set of plugins, but they are also only available for eclipse 3 which is much more mature than eclipse 2.


Thansk for JBoss tip.

OK ta,the latest release of WSAD (now renamed Rational Applciation Developer) is Eclipse 3 based, so when we upgrade to that the plugin will be out of beta and we'll all be happy :-)

_________________
On the information super B road


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 3 posts ] 

All times are UTC - 5 hours [ DST ]


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
cron
© Copyright 2014, Red Hat Inc. All rights reserved. JBoss and Hibernate are registered trademarks and servicemarks of Red Hat, Inc.